# Generated by Django 3.2.7 on 2022-05-12 04:32

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0005_alter_trackertugas_deadline'),
    ]

    operations = [
        migrations.AlterField(
            model_name='trackertugas',
            name='deadline',
            field=models.DateTimeField(default=datetime.datetime(2022, 5, 12, 11, 32, 29, 65740)),
        ),
    ]
